Activity log for bug #1743754

Date Who What changed Old value New value Message
2018-01-17 11:59:21 Gabriele Cerami bug added bug
2018-01-17 22:00:50 wes hayutin tripleo: assignee Gabriele Cerami (gcerami)
2018-01-18 13:32:36 Bogdan Dobrelya tripleo: assignee Bogdan Dobrelya (bogdando)
2018-01-18 13:32:38 Bogdan Dobrelya tripleo: status Triaged In Progress
2018-01-18 19:52:38 OpenStack Infra tags alert ci promotion-blocker alert ci in-stable-pike promotion-blocker
2018-01-19 09:11:08 Bogdan Dobrelya tripleo: status In Progress Fix Committed
2018-01-19 14:24:00 Bogdan Dobrelya tripleo: assignee Bogdan Dobrelya (bogdando)
2018-01-19 14:24:03 Bogdan Dobrelya tripleo: status Fix Committed Triaged
2018-01-22 19:57:06 Steve Baker nominated for series tripleo/pike
2018-01-22 19:57:06 Steve Baker bug task added tripleo/pike
2018-01-22 19:57:26 Steve Baker tripleo: status Triaged Invalid
2018-01-22 19:57:29 Steve Baker tripleo/pike: status New Triaged
2018-01-22 19:57:32 Steve Baker tripleo/pike: importance Undecided Critical
2018-01-22 19:57:35 Steve Baker tripleo/pike: assignee Steve Baker (steve-stevebaker)
2018-01-22 19:57:41 Steve Baker tripleo: importance Critical Undecided
2018-01-22 19:57:45 Steve Baker tripleo: milestone queens-3
2018-01-22 20:02:33 OpenStack Infra tripleo/pike: status Triaged In Progress
2018-01-23 00:56:14 Emilien Macchi tripleo: milestone queens-rc1
2018-01-23 03:37:47 OpenStack Infra tripleo/pike: status In Progress Fix Committed